﻿.at-textBlock__inner {
    padding: var(--innerPaddingX);
    border-radius: var(--borderRadius);
    box-shadow: var(--boxShadow);
}

.at-textBlock__inner.--isCenterAligned {
    text-align: center;
}

.at-textBlock__inner.--light > * {
    color: var(--baseLight100);
}

.at-textBlock__button {
    margin-block: 1rem 0;
}
